The cluster cannot have mixed environment of older ESXi hosts and new ESXi 6.0 hosts. Upgrade your ESXi hosts to 6.0 or later.

Translation for VMware vSphere Faults

english: "The cluster cannot have mixed environment of older ESXi hosts and new ESXi 6.0 hosts. Upgrade your ESXi hosts to 6.0 or later."
german: "Eine gemischte Umgebung aus älteren ESXi-Hosts und neuen ESXi 6.0-Hosts ist für den Cluster nicht zulässig. Führen Sie ein Upgrade Ihrer ESXi-Hosts auf Version 6.0 oder höher durch."
french: "L'environnement du cluster ne peut pas être composé à la fois d'anciens hôtes ESXi et de nouveaux hôtes ESXi 6.0. Effectuez la mise à niveau de vos hôtes ESXi vers la version 6.0 ou ultérieure."
spanish: "L'environnement du cluster ne peut pas être composé à la fois d'anciens hôtes ESXi et de nouveaux hôtes ESXi 6.0. Effectuez la mise à niveau de vos hôtes ESXi vers la version 6.0 ou ultérieure."
korean: "클러스터는 이전 ESXi 호스트와 새 ESXi 6.0 호스트가 혼합된 환경을 포함할 수 없습니다. ESXi 호스트를 6.0 이상으로 업그레이드하십시오."
simplified chinese: "群集中不能具有旧 ESXi 主机与新 ESXi 6.0 主机的混合环境。请将 ESXi 主机升级到 6.0 或更高版本。"
traditional chinese: "群集中不能具有旧 ESXi 主机与新 ESXi 6.0 主机的混合环境。请将 ESXi 主机升级到 6.0 或更高版本。"
japanese: "クラスタ内に古い ESXi ホストと新しい ESXi 6.0 ホストの環境を混在させることはできません。ESXi ホストを 6.0 以降にアップグレードしてください。"


Display all Faults

About vTranslate
You are probably here because you searched a non-english VMware vSphere message. Usually you will not find any answers in languages other than english. This page does not solve you problem, but tries to redirect you to your solution.